﻿@charset "utf-8";
/* ==== ==== ==== ==== ==== ==== ==== ==== ====
	Azrul
	Copyright 2012 (c)
	written for - www.insage.com.my
	info[at]insage.com.my
===== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ================================
   === 0. Reset and default css ===
   ================================ */

/* Reset CSS
===================== */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	/*border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;*/
} 
body {
	/*line-height:1;*/
	cursor:auto;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
/* remember to define focus styles! */
:focus {
	outline:0;
} 
/* remember to highlight inserts somehow! */
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	/*border-collapse:collapse;*/
	border-spacing:0;
}
/* remove active, focus outline in firefox */
a:active, a:focus {
      outline:0;
}

/*******
if want to use non web safe font, enable this code
but its got some browser compatibility issue
@font-face {
 font-family: PremierShip;
 src: url(/newFont.ttf) format("truetype");
}
Then at body tag - font family, define this new font
********/
/* ==== Close Reset CSS ==== */

body {
	background:none;
	/*line-height:17px;*/
	color:#3b3b3b;
	font-size:12px;
	font-weight:normal;
	font-family: Trebuchet MS;
	text-align:left;
}
ol li {
	list-style-type:decimal;
	margin:0 0 0 25px;
}
ul li {
	list-style-type:disc;
	margin:0 0 0 25px;
}
h3{ 
	background-image:url(../images/bg_header.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:15px;
	color:#002f66;
	line-height:18pt;
	margin-bottom:7px;
	margin-top:20px;
	font-size:16px;
}
strike {
	color:#000;
	text-decoration:line-through;
}
p {
	padding:0;
	color:#333;
	margin:0;
	line-height:1.3;
	text-align:justify;
	font-size:12px;
}
img {
	border:0;
}
input {
	cursor:auto;
}
#header {
	margin:0;padding:0;
	width:100%;
	height:40px;
	background:url(../images/topBar.gif) 0 0 repeat-x #212020;
}
#content {
	margin:0;padding:0;
	background:url(../images/bodyContent-bg.jpg) 0 0 repeat-x #fff;
	height:auto;
	/*overflow: hidden;*/		/** clearing floats **/
	/*width: 100%;*/			/** clearing floats **/
}
#footer {
	margin:0;padding:0;
	/*overflow: hidden;*/		/** clearing floats **/
	/*width: 100%;*/			/** clearing floats **/
}
.rightPanel{ 
	float:left;
	margin-left:20px;
	width:755px;
	margin-top:180px;
	line-height:14pt;
	text-align:left;
}

#ir-body 
{
  width:286px;
  /*height:198px;*/
  	height:auto;
	padding:0px;
	margin:0px;
	text-align:left;  
}

/*.stockQuoteTitle{
	color:#3b3b3b;
	font-size:20px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.stokeQuotesPrice {
	font-size:24px;
	color:#5d5d5d;
}*/
.tableBorder {
	border:1px solid #ccc;	
}
.tableBorder td {
	padding:3px 5px;	
}

.clsChartText
{
  color: #3b3b3b; 
  font-size: 9pt; 
  font-style: normal; 
  font-weight: bold;
}
.clsChartTextGreen
{
  color: #008000; 
  font-size: 9pt; 
  font-style: normal; 
  font-weight: bold;
}
.clsChartTextRed
{
  color: #FF0000; 
  font-size: 9pt; 
  font-style: normal; 
  font-weight: bold;
}
.clear {
	margin:0;padding:0;
	clear:both;
	height:0;
    font-size:0;
    line-height:0;
	display:block;
	height:0;
	clear:both; 
	visibility:hidden;
}
.stockQuoteTitle 
{color:#5c5c5c; font-size:24px; font-weight:normal; font-style:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-bottom:5px; text-align:left; padding-top:10px;} 
.stokeQuotesPrice 
{color: #3B3B3B; font-style:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; font-size: 20px; font-weight: bold; padding: 5px 0;}